Permalink
Browse files

Use older rubycas-server. #17.

While the upstream merge and April 12 changes in the current master were
intended to make the test CAS server work with Rails 3.1+, they actually break
Aker's integrated tests on all ruby and activesupport versions.
  • Loading branch information...
rsutphin committed May 30, 2012
1 parent 19356e2 commit 1f65a9eb20bd343b986f7a027157048730dd5fd9
Showing with 2 additions and 1 deletion.
  1. +2 −1 Gemfile
View
@@ -51,7 +51,8 @@ group :development do
# although we use activerecord directly, declaring it here without a
# version causes one form of infinite resolving in bundler.
# gem 'activerecord'
- gem 'rubycas-server', :require => 'casserver', :git => 'git://github.com/NUBIC/rubycas-server.git'
+ gem 'rubycas-server', :require => 'casserver',
+ :git => 'git://github.com/NUBIC/rubycas-server.git', :ref => 'cedf6cd'
gem 'sinatra', '~> 1.2.0', :require => false
platforms :jruby do
gem 'jdbc-sqlite3'

0 comments on commit 1f65a9e

Please sign in to comment.